RubyGems Navigation menu

aws-sdk-amplifyuibuilder 1.24.0

Official AWS Ruby gem for AWS Amplify UI Builder. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.24.0 - February 27, 2024 (77 ko)
  2. 1.23.0 - January 26, 2024 (76 ko)
  3. 1.22.0 - November 28, 2023 (65 ko)
  4. 1.21.0 - November 22, 2023 (65 ko)
  5. 1.20.0 - September 27, 2023 (65 ko)
Voir toutes les versions (24)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

a20490a24703c0169dac19990173d7556415d6c9a1af8a20ccab92b5e6918e5d

Total de téléchargements 13 336 550

Pour cette version 177 513

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: